Design the technical infrastructure for parallel corpora storage and api (tracking)
Closed, ResolvedPublic

Description

Information about published translations are generally helpful for machine translation developers and others for different purposes. Content translation aims to provide this data as much as possible in different ways. The amount and details of the data will be improved over time.

The current state is documented at https://www.mediawiki.org/wiki/Content_translation/Published_translations

As next step we need to design and implement a parallel corpora serving infrastructure.

Related Objects

StatusAssignedTask
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedjcrespo
Resolvedjcrespo
Resolvedsanthosh
Resolvedsanthosh
ResolvedNone
ResolvedNikerabbit
Resolvedsanthosh
ResolvedNikerabbit
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
Resolvedsanthosh
ResolvedArielGlenn
ResolvedNikerabbit
ResolvedNikerabbit
santhosh created this task.Sep 9 2015, 7:33 AM
santhosh updated the task description. (Show Details)
santhosh raised the priority of this task from to Normal.
santhosh claimed this task.
santhosh added subscribers: Unhammer, He7d3r, KuboF and 8 others.
Amire80 moved this task from Backlog to CX7 on the ContentTranslation board.Sep 9 2015, 8:35 AM
Arrbee set Security to None.
Ryuch added a subscriber: Ryuch.Nov 11 2015, 7:11 AM
santhosh updated the task description. (Show Details)Nov 20 2015, 7:17 AM
Equ added a subscriber: Equ.Nov 20 2015, 8:35 AM
santhosh moved this task from Backlog to In Progress on the LE-CX7-Sprint 3 board.Nov 25 2015, 7:01 AM
Arrbee renamed this task from Design the technical infrastructure for parallel corpora storage and api to [Tracker] Design the technical infrastructure for parallel corpora storage and api.Dec 1 2015, 7:26 AM
Arrbee edited projects, added LE-CX7-Sprint 4; removed LE-CX7-Sprint 3.
santhosh raised the priority of this task from Normal to High.Dec 2 2015, 7:07 AM
jmadler added a subscriber: jmadler.Jan 6 2016, 5:15 AM
santhosh moved this task from Backlog to In Progress on the LE-CX8-Sprint 1 board.Jan 18 2016, 6:58 AM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:30 PM
Amire80 moved this task from CX8 to CX7 on the ContentTranslation board.
santhosh moved this task from Backlog to In Progress on the LE-CX8-Sprint 2 board.Feb 3 2016, 4:18 AM
KuboF removed a subscriber: KuboF.Feb 6 2016, 4:50 PM
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Feb 14 2016, 4:32 PM
santhosh moved this task from Backlog to In Review on the LE-CX8-Sprint 3 board.Feb 16 2016, 6:57 AM
santhosh moved this task from In Review to In Progress on the LE-CX8-Sprint 3 board.
Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:32 PM
Danny_B renamed this task from [Tracker] Design the technical infrastructure for parallel corpora storage and api to Design the technical infrastructure for parallel corpora storage and api (tracking).May 31 2016, 3:22 PM
Danny_B added a project: Tracking.

Can this be marked as done?

Amire80 closed this task as Resolved.
Amire80 added a project: Epic.

Marking as done.

There will definitely be future corpora work, but it can go in their own tasks.

This was an Epic. Thanks to everybody for getting this done!